=== debian/changelog ===
poppassd (1.8.5-7) unstable; urgency=medium

  * QA upload.
  * Switch to source format 3.0 (quilt). (Closes: #1007472)
  * debian/rules: Convert to dh and debhelper-compat 13. (Closes: #951784)
  * debian/control: Set Rules-Requires-Root to "no".
  * debian/control: Split Depends field into multiple lines and add
    ${misc:Depends}.
  * debian/copyright: Maintain in debian/copyright rather than assembling
    at build time.
  * debian/control: Update to Standards-Version 4.6.0.

 -- Vagrant Cascadian <vagrant@reproducible-builds.org>  Mon, 02 May 2022 13:23:36 -0700

poppassd (1.8.5-6) unstable; urgency=medium

  * QA upload.
  * debian/rules: Add build-{arch,indep}. (Closes: #999255)

 -- Adrian Bunk <bunk@debian.org>  Tue, 28 Dec 2021 01:09:09 +0200

poppassd (1.8.5-5) unstable; urgency=medium

  * QA upload.
  * Orphan package.

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 21 Feb 2021 15:42:07 +0000

poppassd (1.8.5-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Bump debhelper compat level to 9 (Closes: #817626)

 -- Peter Colberg <peter@colberg.org>  Wed, 05 Oct 2016 07:55:06 -0400

poppassd (1.8.5-4) unstable; urgency=low

  * Merge change from Ubuntu to depend on an inetd (closes: #520243)

 -- Adam Conrad <adconrad@0c3.net>  Mon, 25 Jan 2010 12:56:21 -0700

poppassd (1.8.5-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add missing Depends on 'update-inetd' to ensure the presence of
    /usr/sbin/update-inetd in postinst script. (Closes: #502830)

 -- Chris Lamb <lamby@debian.org>  Mon, 20 Oct 2008 23:12:35 +0100

poppassd (1.8.5-3.1) unstable; urgency=high

  * Non-maintainer upload.
  * Don't try to use update-inetd at purge time unless it is actually
    available; fixes purge in some cases, patch from Andreas Henriksson.
    (Closes: #398563)

 -- Steinar H. Gunderson <sesse@debian.org>  Tue, 21 Nov 2006 19:54:57 +0100

poppassd (1.8.5-3) unstable; urgency=low

  * Move debian/copyright and debian/watch back to the old location.  With
    any luck, it'll stop moving around, so I can stop uploading for this.
  * Update to debhelper 4.0.0, with a debian/compat file and a build-dep.
  * Properly support the not-so-new nostrip and noopt options during build.

 -- Adam Conrad <adconrad@0c3.net>  Thu, 19 Jan 2006 20:38:44 +1100

poppassd (1.8.5-2) unstable; urgency=low

  * Updated debian/copyright and debian/watch to point at new location.
  * Update to Standards-Version 3.6.2; no packaging changes required.

 -- Adam Conrad <adconrad@0c3.net>  Sat,  8 Oct 2005 20:50:07 +1000

poppassd (1.8.5-1) unstable; urgency=low

  * New upstream release, incorporating Debian's gcc-3.3 patch.
  * Add patch from Enrique Zanardi <ezanard@debian.org> to avoid segfault
    when failing to retrieve the user's passwd struct (closes: #287820)
  * Fix up short description to make lintian (and me) happy.

 -- Adam Conrad <adconrad@0c3.net>  Fri, 21 Jan 2005 02:35:21 -0700

poppassd (1.8.4-3) unstable; urgency=low

  * Added a debian/watch file for the benefit of people who like to
    run uscan across the entire Debian archive.

 -- Adam Conrad <adconrad@0c3.net>  Wed, 28 Jul 2004 17:55:14 -0600

poppassd (1.8.4-2) unstable; urgency=low

  * Updated standards version to 3.6.1 (no changes)
  * Added pointer to /usr/share/common-licenses/GPL in copyright
  * Changed package priority to `optional' to match override
  * Added a versioned dependency on libpam-runtime to guarantee
    the availability of the /etc/pam.d/common-* files
  * Wrote and included a manpage for poppassd(8), making this
    package finally {lintian,linda}-clean (closes: #149153)

 -- Adam Conrad <adconrad@0c3.net>  Fri, 19 Mar 2004 01:16:42 -0700

poppassd (1.8.4-1) unstable; urgency=low

  * New upstream release
    - Uses correct PAM control file (closes: #156971)
    - Should now deal properly with cracklib (closes: #228358)
    - Bumps up MAX_LEN_USERNAME to 64 (closes: #220328)
  * gcc-3.3 patches forward-ported to new upstream version
    (closes: #195546)
  * removed obsolete call to dh_undocumented in debian/rules
  * updated PAM control file to include common-{auth,passwd}

 -- Adam Conrad <adconrad@0c3.net>  Thu, 22 Jan 2004 11:28:30 -0700

poppassd (1.8.1-1.1) unstable; urgency=low

  * NMU.
  * switched from varargs.h to stdarg.h (thanks to patch from
    Matt Kraai), should build with gcc 3.3.  (Fixes: Bug#195546)

 -- Thomas Smith <tgs@debian.org>  Wed, 20 Aug 2003 20:04:28 -0500

poppassd (1.8.1-1) unstable; urgency=low

  * New upstream version (and author)
  * New maintainer
    - Packaging completely from scratch, for the sake of practice
    - Preserving changelog as a nod to those who have "gone before" :)
  * Now handles password changes via PAM (closes: #129745)
  * Patched (and forwarded upstream) to handle passwords with spaces
    in them (closes: #95947)

 -- Adam Conrad <adconrad@0c3.net>  Mon,  8 Apr 2002 19:51:36 -0600

poppassd (1.2-14) unstable; urgency=low

  * Removed extraneous call to dh_suidregister (Closes: #84551)

 -- William Ono <wmono@debian.org>  Fri, 23 Feb 2001 15:00:22 -0800

poppassd (1.2-13) unstable; urgency=low

  * Incorporated suggestion from Duncan Sargeant
      <dunc-mail-13130EA@typhaon.ucs.uwa.edu.au> to check if the entered
      password is longer than a minimum value
  * Fixed trivial compiler errors, thanks also to Duncan
  * (Closes: #72958)

 -- William Ono <wmono@debian.org>  Thu, 12 Oct 2000 11:36:08 -0700

poppassd (1.2-12) unstable; urgency=low

  * Set Build-Depends in debian/control

 -- William Ono <wmono@debian.org>  Sun, 19 Mar 2000 20:13:30 -0800

poppassd (1.2-11) unstable; urgency=low

  * Policy: 3.0.1

 -- William Ono <wmono@debian.org>  Thu, 21 Oct 1999 01:16:11 -0700

poppassd (1.2-10) unstable; urgency=low

  * New maintainer.
  * Converted debian/rules to debhelper from debmake.
  * Now uses suidregister (dh_suidregister).
  * Now using more pristine upstream source -- this one is really

