=== debian/control ===
Source: poppassd
Section: mail
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13), libpam-dev
Standards-Version: 4.6.0
Rules-Requires-Root: no

Package: poppassd
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
 netbase,
 libpam-runtime (>= 0.76-14),
 update-inetd,
 openbsd-inetd | inet-superserver,
Description: password change server for Eudora and NUPOP
 This package provides a daemon for changing passwords on POP mail accounts,
 a feature common to Eudora and other MacOS/Win32 mail user agents.  This
 feature is also commonly used for TCP loopback password changing from web
 scripting languages like PHP or Perl, so that the webserver process doesn't
 need to be run as root (on in the shadow group).
 .
 This version of poppassd changes passwords via PAM (as opposed to other
 versions of the same daemon that used the newusers(8) application to change
 passwords), allowing for great flexibility.
