=== debian/watch ===
version=2
http://echelon.pl/pubs/poppassd.html .*poppassd-(.*)\.tar\.gz
